Ellipse Tool Shift+F4

The Ellipse Tool creates and edits elliptical and circular QuickShapes
. It is a customized version of the QuickShape Tool. For information about QuickShapes, see the QuickShapes Overview.

Ellipse Tool Infobar Controls

Bounds Creation

Diameter Creation

Radius Creation

Mode Indicator

Parameters

Ellipse Tool Operations

Drawing ellipses and circles

Rotating ellipses

Scaling ellipses

Stretching ellipses

Changing a polygon into an ellipse

Changing a rectangle into an ellipse

Changing an ellipse into a polygon

Movie—click below (not working in this version)

Drawing ellipses and circles